Versions Packages Information History CVEs Related Badges Report

Versions for djvulibre

222 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
djvulibre-doc 3.5.27 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
djvulibre 3.5.27 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
djvulibre-dbg 3.5.27 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
user
djvulibre-dev 3.5.27 Potentially vulnerable - awilfox@adelielinux.org
Alpine Linux 3.13
community
djvulibre-dev 3.5.28 Potentially vulnerable - leonb@bottou.org
Alpine Linux 3.13
community
libdjvulibre 3.5.28 Potentially vulnerable - leonb@bottou.org
Alpine Linux 3.13
community
djvulibre 3.5.28 Potentially vulnerable - leonb@bottou.org
Alpine Linux 3.13
community
djvulibre-doc 3.5.28 Potentially vulnerable - leonb@bottou.org
Alpine Linux 3.14
community
djvulibre-doc 3.5.28 Potentially vulnerable - leonb@bottou.org
Alpine Linux 3.14
community
djvulibre-dev 3.5.28 Potentially vulnerable - leonb@bottou.org
Alpine Linux 3.14
community
libdjvulibre 3.5.28 Potentially vulnerable - leonb@bottou.org
Alpine Linux 3.14
community
djvulibre 3.5.28 Potentially vulnerable - leonb@bottou.org
Alpine Linux 3.15
community
djvulibre-doc 3.5.28 Potentially vulnerable - leonb@bottou.org
Alpine Linux 3.15
community
djvulibre-dev 3.5.28 Potentially vulnerable - leonb@bottou.org
Alpine Linux 3.15
community
djvulibre 3.5.28 Potentially vulnerable - leonb@bottou.org
Alpine Linux 3.15
community
libdjvulibre 3.5.28 Potentially vulnerable - leonb@bottou.org
Alpine Linux Edge
community
djvulibre 3.5.28 Potentially vulnerable - leonb@bottou.org
Alpine Linux Edge
community
libdjvulibre 3.5.28 Potentially vulnerable - leonb@bottou.org
Alpine Linux Edge
community
djvulibre-doc 3.5.28 Potentially vulnerable - leonb@bottou.org
Alpine Linux Edge
community
djvulibre-dev 3.5.28 Potentially vulnerable - leonb@bottou.org
ALT Linux p9 djvu 3.5.25.3 Potentially vulnerable Publishing ldv@altlinux.org
ALT Linux p10 djvu 3.5.27 Potentially vulnerable Publishing lakostis@altlinux.org
ALT Sisyphus djvu 3.5.28 Potentially vulnerable Publishing lakostis@altlinux.org
AOSC djvulibre 3.5.28 Potentially vulnerable doc fallback-mnt-aosc@repology
Apertis v2020
v2020/development
djvulibre 3.5.27.1 Potentially vulnerable main bap@debian.org, leonb@bottou.org
Apertis v2021
v2021/development
djvulibre 3.5.27.1 Potentially vulnerable main bap@debian.org, leonb@bottou.org
Apertis v2022
v2022/development
djvulibre 3.5.28 Potentially vulnerable main bap@debian.org, leonb@bottou.org
Apertis v2023 Development
v2023dev1/development
djvulibre 3.5.28 Potentially vulnerable main bap@debian.org, leonb@bottou.org
Arch
extra
djvulibre 3.5.28 Potentially vulnerable - -
Arch Linux 32 i486
extra
djvulibre 3.5.28 Potentially vulnerable - -
Arch Linux 32 i686
extra
djvulibre 3.5.28 Potentially vulnerable - -
Arch Linux 32 pentium4
extra
djvulibre 3.5.28 Potentially vulnerable - -
Arch Linux ARM aarch64
extra
djvulibre 3.5.28 Potentially vulnerable - -
Arch Linux ARM armv7h
extra
djvulibre 3.5.28 Potentially vulnerable - -
ArchPOWER powerpc djvulibre 3.5.28 Potentially vulnerable - -
ArchPOWER powerpc64le djvulibre 3.5.28 Potentially vulnerable - -
ArchPOWER riscv64 djvulibre 3.5.28 Potentially vulnerable - -
AUR mingw-w64-djvulibre 3.5.28 Potentially vulnerable - eyun@aur
Artix
world
djvulibre 3.5.28 Potentially vulnerable - -
Astra Orel Stable
main
djvulibre 3.5.27.1 Potentially vulnerable libs bap@debian.org, leonb@bottou.org
Cygwin djvulibre 3.5.27 Potentially vulnerable Graphics orphaned@cygwin
Cygwin djvulibre-debuginfo 3.5.27 Potentially vulnerable Debug orphaned@cygwin
Cygwin libdjvulibre-common 3.5.27 Potentially vulnerable Libs orphaned@cygwin
Cygwin libdjvulibre-devel 3.5.27 Potentially vulnerable Libs orphaned@cygwin
Cygwin libdjvulibre21 3.5.27 Potentially vulnerable Libs orphaned@cygwin
Cygwin mingw64-i686-djvulibre 3.5.27 Potentially vulnerable Devel orphaned@cygwin
Cygwin mingw64-x86_64-djvulibre 3.5.27 Potentially vulnerable Devel orphaned@cygwin
Debian 8
jessie/main
djvulibre 3.5.25.4 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
Debian 9
stretch/main
djvulibre 3.5.27.1 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
Debian 10
buster/main
djvulibre 3.5.27.1 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
Debian 11
bullseye/main
djvulibre 3.5.28 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
Debian 12
bookworm/main
djvulibre 3.5.28 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
Debian Unstable
sid/main
djvulibre 3.5.28 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
Deepin
main
djvulibre 3.5.27.1.2 Potentially vulnerable - bap@debian.org, leonb@bottou.org
Deepin
main
djvulibre 3.5.27.1.1 Potentially vulnerable - bap@debian.org, leonb@bottou.org
Devuan 1.0
jessie/main
djvulibre 3.5.25.4 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
Devuan 2.0
ascii/main
djvulibre 3.5.27.1 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
Devuan 3.0
beowulf/main
djvulibre 3.5.27.1 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
Devuan 4.0
chimaera/main
djvulibre 3.5.28 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
Devuan Unstable
unstable/main
djvulibre 3.5.28 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
DPorts graphics/djvulibre 3.5.28 Potentially vulnerable graphics nc@freebsd.org
EPEL 6 djvulibre 3.5.25.3 Potentially vulnerable Applications/Publishing -
EPEL 7 djvulibre 3.5.25.3 Potentially vulnerable Applications/Publishing -
EPEL 8 djvulibre 3.5.28 Potentially vulnerable Unspecified -
EPEL 9 djvulibre 3.5.28 Potentially vulnerable Unspecified -
Exherbo
arbor
app-text/djvu scm app-text fallback-mnt-exherbo@repology
Exherbo
arbor
app-text/djvu 3.5.28 Potentially vulnerable app-text fallback-mnt-exherbo@repology
Fedora 26
release
djvulibre 3.5.27 Potentially vulnerable Applications/Publishing -
Fedora 27
updates
djvulibre 3.5.27 Potentially vulnerable Applications/Publishing -
Fedora 27
release
djvulibre 3.5.27 Potentially vulnerable Applications/Publishing -
Fedora 28
release
djvulibre 3.5.27 Potentially vulnerable Applications/Publishing -
Fedora 28
release
mingw-djvulibre 3.5.27 Potentially vulnerable Unspecified -
Fedora 29
updates
djvulibre 3.5.27 Potentially vulnerable Applications/Publishing -
Fedora 29
release
djvulibre 3.5.27 Potentially vulnerable Applications/Publishing -
Fedora 29
release
mingw-djvulibre 3.5.27 Potentially vulnerable Unspecified -
Fedora 30
updates
djvulibre 3.5.27 Potentially vulnerable Unspecified -
Fedora 30
updates
mingw-djvulibre 3.5.27 Potentially vulnerable Unspecified -
Fedora 30
release
djvulibre 3.5.27 Potentially vulnerable Unspecified -
Fedora 30
release
mingw-djvulibre 3.5.27 Potentially vulnerable Unspecified -
Fedora 31
release
djvulibre 3.5.27 Potentially vulnerable Unspecified -
Fedora 31
updates
djvulibre 3.5.27 Potentially vulnerable Unspecified -
Fedora 31
updates
mingw-djvulibre 3.5.27 Potentially vulnerable Unspecified -
Fedora 31
release
mingw-djvulibre 3.5.27 Potentially vulnerable Unspecified -
Fedora 32
updates
djvulibre 3.5.27 Potentially vulnerable Unspecified -
Fedora 32
release
djvulibre 3.5.27 Potentially vulnerable Unspecified -
Fedora 32
release
mingw-djvulibre 3.5.27 Potentially vulnerable Unspecified -
Fedora 33
updates
mingw-djvulibre 3.5.28 Potentially vulnerable Unspecified -
Fedora 33
release
djvulibre 3.5.27 Potentially vulnerable Unspecified -
Fedora 33
release
mingw-djvulibre 3.5.27 Potentially vulnerable Unspecified -
Fedora 33
updates
djvulibre 3.5.27 Potentially vulnerable Unspecified -
Fedora 34
updates
mingw-djvulibre 3.5.28 Potentially vulnerable Unspecified -
Fedora 34
release
djvulibre 3.5.27 Potentially vulnerable Unspecified -
Fedora 34
release
mingw-djvulibre 3.5.27 Potentially vulnerable Unspecified -
Fedora 34
updates
djvulibre 3.5.27 Potentially vulnerable Unspecified -
Fedora 35
release
mingw-djvulibre 3.5.28 Potentially vulnerable Unspecified -
Fedora 35
release
djvulibre 3.5.27 Potentially vulnerable Unspecified -
Fedora 36
development
djvulibre 3.5.28 Potentially vulnerable Unspecified -
Fedora 36
development
mingw-djvulibre 3.5.28 Potentially vulnerable Unspecified -
Fedora Rawhide
development
djvulibre 3.5.28 Potentially vulnerable Unspecified -
Fedora Rawhide
development
mingw-djvulibre 3.5.28 Potentially vulnerable Unspecified -
FreeBSD Ports graphics/djvulibre 3.5.28 Potentially vulnerable graphics nc@freebsd.org
Funtoo 1.4
text-kit
app-text/djvu 3.5.27 Potentially vulnerable app-text tex@gentoo.org
Funtoo 1.4
text-kit
app-text/djvu 3.5.25.3 Potentially vulnerable app-text tex@gentoo.org
Gentoo app-text/djvu 3.5.28 Potentially vulnerable app-text tex@gentoo.org
GNU Guix djvulibre 3.5.28 Potentially vulnerable - -
GoboLinux DjVuLibre 3.5.27 Potentially vulnerable - -
GoboLinux DjVuLibre_QT4 3.5.20_2 Potentially vulnerable - -
HaikuPorts master media-libs/djvulibre 3.5.27 Potentially vulnerable media-libs -
Homebrew djvulibre 3.5.28 Potentially vulnerable - -
Kali Linux Rolling
main
djvulibre 3.5.28 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
KaOS
main
djvulibre 3.5.28 Potentially vulnerable - demm@kaosx.us
LiGurOS stable app-text/djvu 3.5.28 Potentially vulnerable app-text tex@gentoo.org
LiGurOS develop app-text/djvu 3.5.28 Potentially vulnerable app-text tex@gentoo.org
MacPorts djvulibre 3.5.28 Potentially vulnerable graphics nicos@macports, nicospavlov@github
Maemo Fremantle djvulibre 3.5.20 Potentially vulnerable - bap@debian.org
Mageia 7
core/updates
djvulibre 3.5.27 Potentially vulnerable Publishing -
Mageia 7
core/updates
djvulibre 3.5.27 Potentially vulnerable Publishing -
Mageia 7
core/updates
djvulibre 3.5.27 Potentially vulnerable Publishing -
Mageia 7
core/release
djvulibre 3.5.27 Potentially vulnerable Publishing -
Mageia 8
core/updates
djvulibre 3.5.28 Potentially vulnerable Publishing -
Mageia 8
core/release
djvulibre 3.5.28 Potentially vulnerable Publishing -
Mageia Cauldron
core/release
djvulibre 3.5.28 Potentially vulnerable Publishing -
Manjaro Stable
extra
djvulibre 3.5.28 Potentially vulnerable - -
Manjaro Testing
extra
djvulibre 3.5.28 Potentially vulnerable - -
Manjaro Unstable
extra
djvulibre 3.5.28 Potentially vulnerable - -
MidnightBSD mports graphics/djvulibre 3.5.28 Potentially vulnerable www -
MSYS2 mingw
x86_64
mingw-w64-x86_64-djvulibre 3.5.28 Potentially vulnerable - -
MSYS2 mingw
i686
mingw-w64-i686-djvulibre 3.5.28 Potentially vulnerable - -
nixpkgs stable 21.05 djvulibre 3.5.28 Potentially vulnerable - anton.latuka+nixpkgs@gmail.com
nixpkgs stable 21.11 djvulibre 3.5.28 Potentially vulnerable - anton.latuka+nixpkgs@gmail.com
nixpkgs unstable djvulibre 3.5.28 Potentially vulnerable - anton.latuka+nixpkgs@gmail.com
OpenBSD Ports graphics/djvulibre 3.5.28 Potentially vulnerable graphics ports@openbsd.org
openEuler 20.03
source
djvulibre 3.5.27 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
djvulibre 3.5.28 Potentially vulnerable Applications/Graphics and Imaging -
openmamba
devel
djvulibre 3.5.28 Potentially vulnerable Applications/Publishing aleph0@openmamba.org
OpenMandriva 4.0
main/release
djvulibre 3.5.27 Potentially vulnerable Publishing bero@lindev.ch
OpenMandriva 4.1
main/release
djvulibre 3.5.27 Potentially vulnerable Publishing nobodydead@gmail.com
OpenMandriva 4.2
main/release
djvulibre 3.5.27 Potentially vulnerable Publishing bero@lindev.ch
OpenMandriva Rolling
main/release
djvulibre 3.5.28 Potentially vulnerable Publishing bero+massbuild@lindev.ch
OpenMandriva Cooker
main/release
djvulibre 3.5.28 Potentially vulnerable Publishing bero+massbuild@lindev.ch
OpenPKG djvulibre 3.5.28 Potentially vulnerable Postscript -
openSUSE Leap 42.3
main/oss
djvulibre 3.5.25.3 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.0
main/oss
djvulibre 3.5.27 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.0
updates/oss
djvulibre 3.5.27 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.0
updates/oss
djvulibre 3.5.27 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.1
updates/oss
djvulibre 3.5.27 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.1
updates/oss
djvulibre 3.5.27 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.1
main/oss
djvulibre 3.5.27 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.2
main/oss
djvulibre 3.5.27 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.2
updates/oss
djvulibre 3.5.27 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.2
updates/oss
djvulibre 3.5.27 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.2
updates/oss
djvulibre 3.5.27 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.3
main/oss
djvulibre 3.5.27 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.4
main/oss
djvulibre 3.5.27 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Tumbleweed
src-oss
djvulibre 3.5.28 Potentially vulnerable Productivity/Graphics/Other -
openSUSE graphics Tumbleweed djvulibre 3.5.28 Potentially vulnerable Productivity/Graphics/Other -
Parabola
extra
djvulibre 3.5.28 Potentially vulnerable - -
Pardus 17
main
djvulibre 3.5.27.1 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
Pardus 19
updates/main
djvulibre 3.5.27.1 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
Pardus 19
main
djvulibre 3.5.27.1 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
Pardus 21
main
djvulibre 3.5.28 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
Parrot
parrot/main
djvulibre 3.5.28 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
Parrot
parrot-updates/main
djvulibre 3.5.28 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
PCLinuxOS djvulibre 3.5.27 Potentially vulnerable Publishing -
Pisi Linux
main
djvu 3.5.27 Potentially vulnerable app:gui admins@pisilinux.org
pkgsrc current graphics/djvulibre-lib 3.5.27 Potentially vulnerable graphics pkgsrc-users@netbsd.org
pkgsrc current graphics/djvulibre-tools 3.5.27 Potentially vulnerable graphics pkgsrc-users@netbsd.org
PLD Linux djvulibre 3.5.28 Potentially vulnerable - -
PureOS Amber djvulibre 3.5.27.1 Potentially vulnerable misc bap@debian.org, leonb@bottou.org
PureOS Amber djvulibre 3.5.27.1 Potentially vulnerable misc bap@debian.org, leonb@bottou.org
PureOS landing djvulibre 3.5.28 Potentially vulnerable misc bap@debian.org, leonb@bottou.org
Raspbian Oldstable
main
djvulibre 3.5.27.1 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
Raspbian Stable
main
djvulibre 3.5.28 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
Raspbian Testing
main
djvulibre 3.5.28 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
Ravenports djvulibre 3.5.28 Potentially vulnerable graphics fallback-mnt-ravenports@repology
Rosa 2014.1
main/release
djvulibre 3.5.25.3 Potentially vulnerable - -
Rosa 2016.1
main/release
djvulibre 3.5.25.3 Potentially vulnerable - -
Rosa 2019.1
main/release
djvulibre 3.5.28 Potentially vulnerable Publishing alexander@mezon.ru
Rosa Server 7.3
extra/release
djvulibre 3.5.25.3 Potentially vulnerable Applications/Publishing alex2048@mail.ru
Rosa Server 7.5
extra/release
djvulibre 3.5.25.3 Potentially vulnerable Applications/Publishing alex2048@mail.ru
Scoop
main
djvulibre 3.5.28-4.12 - -
Slackware 14.2
slackware
djvulibre 3.5.27 Potentially vulnerable - volkerdi@slackware.com
Slackware 15.0
slackware
djvulibre 3.5.28 Potentially vulnerable - volkerdi@slackware.com
Slackware current
slackware
djvulibre 3.5.28 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
slackware64
djvulibre 3.5.27 Potentially vulnerable - volkerdi@slackware.com
Slackware64 15.0
slackware64
djvulibre 3.5.28 Potentially vulnerable - volkerdi@slackware.com
Slackware64 current
slackware64
djvulibre 3.5.28 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
slackware
djvulibre 3.5.27 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 15.0
slackware
djvulibre 3.5.28 Potentially vulnerable - volkerdi@slackware.com
SliTaz Cooking djvulibre 3.5.28 Potentially vulnerable office pascal.bellard@slitaz.org
SliTaz Cooking djvulibre-dev 3.5.28 Potentially vulnerable development pascal.bellard@slitaz.org
SliTaz Next djvulibre 3.5.27 Potentially vulnerable office pascal.bellard@slitaz.org
SliTaz Next djvulibre-dev 3.5.27 Potentially vulnerable development pascal.bellard@slitaz.org
Solus djvulibre 3.5.28 Potentially vulnerable desktop.library algent@protonmail.com
Solus djvulibre-dbginfo 3.5.28 Potentially vulnerable debug algent@protonmail.com
Solus djvulibre-devel 3.5.28 Potentially vulnerable programming.devel algent@protonmail.com
T2 SDE djvulibre 3.5.28 Potentially vulnerable extra/multimedia lars@exactcode.de
Termux djvulibre 3.5.28 Potentially vulnerable - termux@github
Trisquel 6.0
toutatis-updates/main
djvulibre 3.5.24 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 6.0
toutatis/main
djvulibre 3.5.24 Potentially vulnerable graphics bap@debian.org
Trisquel 7.0
belenos/main
djvulibre 3.5.25.4 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
Trisquel 8.0
flidas/main
djvulibre 3.5.27.1 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
Trisquel 8.0
flidas-updates/main
djvulibre 3.5.27.1 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, leonb@bottou.org
Trisquel 9.0
etiona-updates/main
djvulibre 3.5.27.1 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, leonb@bottou.org
Trisquel 9.0
etiona/main
djvulibre 3.5.27.1 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
Trisquel 10.0
nabia/main
djvulibre 3.5.27.1 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
Trisquel 10.0
nabia-updates/main
djvulibre 3.5.27.1 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, leonb@bottou.org
Ubuntu 14.04
trusty/main
djvulibre 3.5.25.4 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
Ubuntu 16.04
xenial/main
djvulibre 3.5.27.1 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
Ubuntu 16.04
xenial-updates/main
djvulibre 3.5.27.1 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, leonb@bottou.org
Ubuntu 18.04
bionic/main
djvulibre 3.5.27.1 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
Ubuntu 18.04
bionic-updates/main
djvulibre 3.5.27.1 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, leonb@bottou.org
Ubuntu 20.04
focal-updates/main
djvulibre 3.5.27.1 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, leonb@bottou.org
Ubuntu 20.04
focal/main
djvulibre 3.5.27.1 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
Ubuntu 21.04
hirsute/main
djvulibre 3.5.28 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
Ubuntu 21.04
hirsute-updates/main
djvulibre 3.5.28 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, leonb@bottou.org
Ubuntu 21.10
impish/main
djvulibre 3.5.28 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
Ubuntu 22.04
jammy/main
djvulibre 3.5.28 Potentially vulnerable graphics bap@debian.org, leonb@bottou.org
Void Linux x86_64
x86_64
djvulibre 3.5.28 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
djvulibre-devel 3.5.28 Potentially vulnerable - orphan@voidlinux.org
Void Linux x86_64
x86_64
libdjvulibre 3.5.28 Potentially vulnerable - orphan@voidlinux.org
Wikidata DjVuLibre 3.5.28 Potentially vulnerable - -